Bug 1294800 - no servers
no servers
Status: NEW
Product: Fedora
Classification: Fedora
Component: quake3 (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 06:58 EST by mastaiza
Modified: 2017-11-16 13:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2015-12-30 06:58:17 EST
Description of problem:
no servers for the game. the game is not working.

Actual results:

the game has been updated to not initially working

Expected results:

so that you can play online

Additional info:


Leading the pack knew that the game does not work but still it updated.

the update was done for the sake of renovation.

urban terror 4.1 working and you can play online.
Comment 1 mastaiza 2015-12-30 07:07:22 EST
I can not understand why upgrade urban terror if there is no server.
the game is not working and is not fulfilling its primary function of the game via the Internet.
I do not understand the meaning of renovation. 
I guess an update is made to I'm behind you.
urban terror 4.1 had a list of servers and everything worked. 
the update was done for the sake of renovation.
Comment 2 mastaiza 2016-01-05 09:33:01 EST
Now this problem will eliminate another year. and there will be a new version.
Comment 3 mastaiza 2016-07-11 18:30:14 EDT
when the game will work. so six months passed and no results
Comment 4 nicofo 2016-08-06 17:55:34 EDT
Same problem with Fedora 24
Reason seems to be that the game has been compiled without authority support.
As a result, game is unusable !

Logs in terminal:
------ Urban Terror Auth System ------
This game client is not auth capable. 
You will have to use the official game client instead to be able to auth. 
--------------------------------------

See details:
https://forums.freebsd.org/threads/56741/
http://www.urbanterror.info/forums/topic/32492-game-client-is-not-auth-capable-error/
Comment 5 Fedora End Of Life 2016-11-24 09:35:32 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-11-16 13:41:13 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.